macro written in an older version not working in 3.01

Welcome to the forum for MLwiN users. Feel free to post your question about MLwiN software here. The Centre for Multilevel Modelling take no responsibility for the accuracy of these posts, we are unable to monitor them closely. Do go ahead and post your question and thank you in advance if you find the time to post any answers!

Remember to check out our extensive software FAQs which may answer your question: http://www.bristol.ac.uk/cmm/software/s ... port-faqs/
Post Reply
Jameswei
Posts: 1
Joined: Fri Feb 23, 2018 11:57 am

macro written in an older version not working in 3.01

Post by Jameswei »

My organization upgraded MLwiN to version 3.01 recently but I found that macros written in an older version (e.g. version 2.36) do not work in the latest version. It shows the error message: MLwiN encountered a problem and has stopped working. We use Windows 10.

My enquiry is: Do you have similar experience: macros written in an older version do not in the latest MLwiN version? Do I have to create a macro in the new version? Is this a bug? Thanks.
ChrisCharlton
Posts: 1224
Joined: Mon Oct 19, 2009 10:34 am

Re: macro written in an older version not working in 3.01

Post by ChrisCharlton »

There shouldn't be any significant changes in the macro functionality between these versions. If you can provide an example that demonstrates the problem then I will investigate further.
Post Reply